TD{Color : orange; Font-Family : Verdana, san-serif; Font-Size : 85%;}

.news {
	Color : orange;
	Font-Family : Verdana, san-serif;
	Font-Size : 70%;
}

.hnews {
	Color : orange;
	Font-Family : Verdana, san-serif;
	Font-Size : 80%;
	Font-weight : Bold;
}

.cop {Font-Size : 60%; Color : Black;}

.btxt {Font-Size : 14px; Color : orange;}

H1 {Font-Size : 110%; Color : orange;}

.hh {Font-Size : 99%; Color : orange; Font-Weight : Bold;}


A {
	Color : orange;
	text-decoration : underligned;
}
A:visited {
	Color : orange;
	text-decoration : underligned;
}
A:hover {
	Color : orange;
	text-decoration : none;
}

